# Generated by Django 3.0.6 on 2020-07-10 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('userauth', '0003_profile_consent'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='consent',
            field=models.DateTimeField(auto_now_add=True),
        ),
    ]
